@charset "UTF-8";
/* CSS Document */

html{
	background-color: #000;
	background-image: url(images/locnet-background.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

body{
	margin: 0;
	padding: 0;
	background-color: #000;
}

h1{
	text-transform: uppercase;
	color: #d99e14;
	font-size: 30px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	font-style: italic;
	text-align: center;
	line-height: 1.2em;
}

p{
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	color: #fff;
	font-size: 15px;
	text-align: center;
}

#pageContainer{
	width: 100%;
	height: 100vh;
	min-height: 750px;
	position: relative;
	background-image: url(images/locnet-overlay.svg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

#locnetLogo{
	width: 207px;
	height: 52px;
	position: absolute;
	top: 35px;
	right: 30px;
	z-index: 10;
}

#topLeft{
	width: auto;
	height: 57px;
	position: absolute;
	top: 10px;
	left: 40px;
	z-index: 10;
}

#topLeft img{
	margin: 20px 20px 0 20px;
	float: left;
}

#textTopLeft{
	float: left;
	width: auto;
}

#textTopLeft p{
	text-align: left;
}

.textBox{
	position: absolute;
	width: 500px;
	top: 50%;
	margin-top: -240px;
	height: auto;
	z-index: 1;
	left: 50%;
	margin-left: -250px;
}

.textBox:before{
	content: "";
	display: table;
}
.textBox:after{
	content: "";
	display: table;
	clear: both;
}

.twoColumns{
	width: 100%;
	float: left;
	margin-bottom: 20px;
}

.column{
	width: 50%;
	float: left;
}

.column ul{
	padding-left: 25px;
}

.column ul{
	font-family: 'Titillium Web', sans-serif;
	font-weight: 400;
	color: #fff;
	font-size: 13px;
	text-align: left;
}

.column li {
	list-style: square;
	color: #d99e14;
	line-height: 1.4;
	margin: 0 0 5px 0;
}

.column span{
	color: #fff;
}

.contactDetails{
	border: solid #fff 2px;
	width: 200px;
	height: 44px;
	margin: 0 auto;
	display: table;
	padding: 8px 15px 12px 15px;
}

.contactDetails p{
	text-align: left;
	padding-bottom: 1px;
	margin: 0;
}

.contactDetails p span{
	color: #d99e14;
	font-weight: 600;
	font-style: italic;
}

.bottomRight{
	height: 32px;
	z-index: 10;
	position: fixed;
	bottom: 20px;
	right: 20px;
}

.linkedinIcon{
	background-image: url(images/linkedin-icon.svg);
	width: 32px;
	height: 32px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 32px;
}

.linkedinIcon:hover{
	background-image: url(images/linkedin-icon-hover.svg);
}

.callbackRequestContainer{
	width: auto;
	position: fixed;
	bottom: 20px;
	right: 65px;
	z-index: 10;
  background-color: rgba(0,0,0,0.75);
}

.callbackRequestButton{
	padding: 1px;
	width: 270px;
	height: 32px;
	border: solid #fff 2px;
	text-transform: uppercase;
	cursor: pointer;
	background-color: transparent;
	text-transform: uppercase;
	color: #fff;
	font-size: 17px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	font-style: italic;
	text-align: center;transition: .2s ease-in-out;
  -moz-transition: .2s ease-in-out;
  -webkit-transition: .2s ease-in-out;
	background-color: #d99e14;
	border-radius: 0 !important;
}

.callbackRequestButton:hover{
	background-color: #fff;
	color: #000;
}

.callbackRequestButtonFull{
	width: 270px;
	display: inline-block;
	cursor: pointer;
	z-index: 10;
}

#callbackRequestForm{
	display: none;
	float: none;
	width: 270px;
	height: auto;
	padding-top: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;

}


@media (max-width: 1250px) {

	.callbackRequestButton{
		width: 100px;
	}

	.callbackRequestButtonFull{
		width: 270px;
	}

}

@media (max-width: 768px) {
	.textBox{
		position: absolute;
		width: 70%;
		padding: 0 15%;
		top: 0;
		margin: 0;
		height: auto;
		z-index: 1;
		left: 0;
	}

	#textTopLeft{
		display: none;
	}

	#topLeft img{
		margin: 20px 20px 0 0;
		float: left;
	}

}

@media (max-width: 600px) {

	.textBox{
		width: 80%;
		padding: 0 10%;
	}

}

@media (max-width: 470px) {

	.mainText{
		padding: 0 15px 15px 15px;
	}

	#topLeft{
		display: none;
	}

	#locnetLogo{
		position: absolute;
		left: 50%;
		margin-left: -97px;
	}

	.column{
		width: 95%;
		margin-left: 5%;
		margin-bottom: -20px;
	}

	.twoColumns{
		background-color: rgba(255, 255, 255, 0.08);
		padding-top: 20px;
		padding-bottom: 40px;
	}

	.textBox{
		position: static;
		padding-top: 100px !important;
		background-color: rgba(0, 0, 0, 0.75);
		width: 100%;
		padding: 0;
		margin-top: 0 !important;
	}

	.contactDetails{
		margin-top: 0;
		position: static;
		display: table;
		width: 100%;
		border-width: 0;
		padding: 0 0 20px 0;
		text-align: center;
		float: left;
	}

	.contactText{
		padding: 0;
		font-size: 17px;
		text-align: center !important;
	}

	#pageContainer{
		background-image: none;
	}

	.column ul{
		font-family: 'Titillium Web', sans-serif;
		font-weight: 400;
		color: #fff;
		font-size: 14px;
		text-align: left;
	}

	.bottomRight{
		display: none;
	}

	.callbackRequestContainer{
		width: 100%;
		padding: 0;
		margin: 0;
		position: static;
		float: left;
		background-color: rgba(0, 0, 0, 0.75);
	}

	.callbackRequestButton{
		width: 100%;
		height: 50px;
		background-color: #d99e14;
		border-width: 0;
	}

	#callbackRequestForm{
		width: 270px;
		margin: 0 auto 40px auto;
	}



}
